<!DOCTYPE html>
<html>

<head>
    <title>Hi! My name is Nurul!</title>
</head>
<br>
<br>
<style>
    body {
        background-image: url('https://as2.ftcdn.net/jpg/02/08/71/51/500_F_208715184_kch5BHcdO1rJfqJBempN86ngTdLatfkT.jpg');
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
    }
</style>
<h1
    style="text-align: center; color:midnightblue; font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;">
    Priyanty Nurul Fatimah</h1>
<center><img src="C:\Users\Priyanty Nurul\Downloads\me.jpg" alt="Me enjoying my day" style="width:150px;height:200px;">
</center>
<h5 style="text-align: center; color:midnightblue; font-family: monospace;"><i>~Bubblegum gurl~</i></h5>
<p
    style="font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; color:midnightblue; text-align: left; font-size: 25px;">
    A little about me..</p>
<ul>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">PDOB : Jakarta, May 21st 2001</li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">Gender : Female</li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">Religion : Islam</li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">NPM : 1906353681</li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">Batch : Maung 2019</li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">My Favourite Song : <a
            href="https://www.youtube.com/watch?v=XiglhEnLZRI">Shalawat Nabi</a></li>
</ul>
<p
    style="font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; color:midnightblue; text-align: left; font-size: 25px;">
    My educational details..</p>
<ol>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;"><b>Labschool Kebayoran Junior High
            School </b><i>(2013-2016)</i></li><br>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;"><b>Labschool Kebayoran High School
        </b><i>(2016-2019)</i></li><br>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;"><b>Universitas Indonesia
        </b><i>Currently studying</i><br>Faculty of Computer Science Majoring Information System</li>
</ol>
<p
    style="font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; color:midnightblue; text-align: left; font-size: 25px;">
    My skills..</p>
<ul>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">Teamwork</li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">Communication</li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">Negotiation</li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">Decision making</li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">Ability to work under pressure
    </li>
</ul>
<p
    style="font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; color:midnightblue; text-align: left; font-size: 25px;">
    My organizational experiences..</p>
<ol>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;"><b>OSIS Gardakara Daksaparama
        </b><i>(2017-2018)</i><br>Religion Section</li><br>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;"><b>ROHIS Al Firaq Al Mudafien
        </b><i>(2017-2018)</i><br>Preach Section</li><br>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;"><b>Scout
        </b><i>(2017-2018)</i><br>Discipline Section</li>
</ol>
<p
    style="font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; color:midnightblue; text-align: left; font-size: 25px;">
    My achievements..</p>

<head>
    <style>
        table {
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }

        td,
        th {
            border: 1px solid black;
            text-align: left;
            padding: 8px;
        }

        tr:nth-child(odd) {
            background-color: lightpink;
        }

        tr:nth-child(even) {
            background-color: mistyrose;
        }
    </style>
</head>

<body>
    <table>
        <tr>
            <th style="text-align: center;">Achievement</th>
            <th style="text-align: center;">Year</th>
            <th style="text-align: center;">Details</th>
        </tr>
        <tr>
            <td style="text-align: center;">ITB Rover Ranger Challenge</td>
            <td style="text-align: center;">2018</td>
            <td>
                <ul>
                    <li>Juara Umum</li>
                    <li>Juara 1 Running Scout Challenge</li>
                    <li>Juara 1 Short Movie</li>
                </ul>
            </td>
        </tr>
        <tr>
            <td style="text-align: center;">Best Score for National Exam</td>
            <td style="text-align: center;">2019</td>
            <td>
                <ul>
                    <li>Biologi 100</li>
                    <li>Matematika 100</li>
                    <li>Bahasa Inggris 98</li>
                    <li>Bahasa Indonesia 94</li>
                </ul>
            </td>
        </tr>
    </table>
    <p
        style="font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; color:midnightblue; text-align: left; font-size: 25px;">
        Kindly contact me at..</p>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">Line : priyanty215</li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">Instagram : priyantynurul</li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">LinkedIn : Priyanty Nurul Fatimah
    </li>
    <li style="color:midnightblue; font-family: Verdana, Geneva, Tahoma, sans-serif;">Email : priyanty.nurul@ui.ac.id
    </li>
    <br>
    <br>
    <center><img src="https://media.giphy.com/media/IauB3gQ65NXJwcNMMR/giphy.gif" alt="Cat Thank You" width="150"
            height="150"></center>
</body>

</html>